.offerBtn {
  transition: all 0.3s;
}
.offerBtn:hover {
  transform: translateY(5%);
}
.offer01-1 {
  top: 14.8%;
  left: 6%;
  width: 88%;
}
.offer01-2 {
  top: 73.5%;
  left: 11.85%;
  width: 77.3%;
  -webkit-mask: url("../images/btn1b.png") no-repeat center center;
  mask: url("../images/btn1b.png") no-repeat center center;
  mask: url("../images/btn1b.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.offer01-3 {
  top: 78.6%;
  left: 9.5%;
  width: 85.1%;
}
.offer02-1 {
    top: 13.4%;
    left: 6%;
    width: 88%;
}
.offer02-2 {
  top: 71.5%;
  left: 6%;
  width: 86.88%;
  -webkit-mask: url("../images/btn1.png") no-repeat center center;
  mask: url("../images/btn1.png") no-repeat center center;
  mask: url("../images/btn1.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.offer02-3 {
  top: 75%;
  left: 7.5%;
  width: 85.1%;
}
.offer03-1 {
    top: 10%;
    left: 6%;
    width: 88.5%;
}
.offer03-2 {
  top: 73.5%;
  left: 6%;
  width: 86.88%;
  -webkit-mask: url("../images/btn1.png") no-repeat center center;
  mask: url("../images/btn1.png") no-repeat center center;
  mask: url("../images/btn1.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.offer03-3 {
  top: 78.5%;
  left: 11%;
  width: 78%;
}
.offer04-1 {
    top: 25.8%;
    left: 23%;
    width: 44.1%;
}
.offer04-2 {
  top: 71.5%;
  left: 11.85%;
  width: 77.3%;
  -webkit-mask: url("../images/btn6.png") no-repeat center center;
  mask: url("../images/btn6.png") no-repeat center center;
  mask: url("../images/btn6.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.offer04-3 {
  top: 78.5%;
  left: 11%;
  width: 78%;
}
.offer05-1 {
    top: 55.5%;
    left: 53.85%;
    width: 39.8%;
    -webkit-mask: url("../images/btn5.png") no-repeat center center;
    mask: url("../images/btn5.png") no-repeat center center;
    mask: url("../images/btn5.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}
.offer06-1 {
  top: 40.5%;
  left: 33%;
  width: 34%;
}
.offer06-2 {
  top: 70%;
  left: 41%;
  width: 43.5%;
}

